body {
    background: #f8f8f8 url('http://cookstowndairyservices.com/wp-content/uploads/2017/05/bg2.jpeg')  repeat-x;background-attachment;
}


.home {background: #f8f8f8 url('http://cookstowndairyservices.com/wp-content/uploads/2017/05/bg.jpeg') repeat-x;background-attachment;
}


.custom ul.menu { background:transparent url('/images/navbg.jpg') repeat;
left:0.0em; height:8.4em; width:97.4em; padding:0.0em 0; border:none; position:relative; }
	.custom ul.menu a { background:transparent; border:none; color:#fff; letter-spacing:0px; text-transform:none; font-family:verdana; font-size:1.4em; padding:2.2em 1.6em; margin-right:0.em; height:1.8em; }
		.custom ul.menu .tab-home a { margin-left:0.0em; }
			.custom ul.menu .current a, .custom ul.menu a:hover { background:#8fb4d7; color:#fef100; }

.custom .menu .submenu a {
	background: #1259b1;
	color: white;

}

.custom #footer_area {background:url('http://cookstowndairyservices.com/wp-content/uploads/2017/05/footer.jpeg') repeat; padding:0.5em 0; border-top:0px solid #bbd;}
	.custom #footer_area .page {background:transparent;}
		.custom #footer {border-top:0;

height: 4.9em;}


/*This is settings for main content area - home page*/
#features {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 974px;

float: left;
        
}
#image1,
#image2,
#image3 {
	margin: 3px;
	padding: 3px;
	height: auto;
	width: 310px;
        float: left;

}


.custom h3{
	color: #595959;
	padding-bottom: 10px;
}

.custom h4{
	color: #595959;
	padding-bottom: 0px;
}

.custom h1{
	color: #404040;
	padding-bottom: 5px;
	font-size: 26px;
	padding-bottom: 30px;
}

#content_area .page, #footer_area .page, #header_area .page {background:url(http://cookstowndairyservices.com/wp-content/uploads/2017/05/transparent.png);}